Subject: (urth) Urth Digest, Vol 112, Issue 11

From: Nicholas Jost <nickjost at yahoo.com>
Date: Wed, 11 Dec 2013 14:37:58 +0000

I'm going to posit that this, as the appendix makes clear is a "Little Englander" story.  A fight between two peoples and a story about why America has to be careful about foreign involvement.

(Spoiler)
-I think Grafton is Leaders son. Graftons father worked for State...but I don't think he was a US citizen. I think the US set him up as a post Cold War leader. Grafton has dual citizenship which is why he can get a national ID card.
-Can't figure out the opening train scene.
-Grafton is possessed, possibly by the Patron Saint of his country, Vlad.

Sent from my iPhone

> On Dec 9, 2013, at 2:22 PM, urth-request at lists.urth.net wrote:
> 
> Send Urth mailing list submissions to
>    urth at lists.urth.net
> 
> To subscribe or unsubscribe via the World Wide Web, visit
>    http://lists.urth.net/listinfo.cgi/urth-urth.net
> or, via email, send a message with subject or body 'help' to
>    urth-request at lists.urth.net
> 
> You can reach the person managing the list at
>    urth-owner at lists.urth.net
> 
> When replying, please edit your Subject line so it is more specific
> than "Re: Contents of Urth digest..."
> 
> 
> Today's Topics:
> 
>   1. Re:  The Land Across Discussion (Spoilers!) (Christopher Simon)
> 
> 
> ----------------------------------------------------------------------
> 
> Message: 1
> Date: Sun, 8 Dec 2013 09:53:05 -0500
> From: Christopher Simon <kierkegaurdian at gmail.com>
> To: The Urth Mailing List <urth at lists.urth.net>
> Subject: Re: (urth) The Land Across Discussion (Spoilers!)
> Message-ID: <52a487d8.425c320a.562d.7fe5 at mx.google.com>
> Content-Type: text/plain; charset="utf-8"
> 
> It's possible Grafton is seeing things. There is obviously "someone" operating as the third border guard / Leader, but only Grafton seems to think they look similar. Confusion on his part? He also seems to change his assessment of this individual ... sometimes the third border guard / Leader looks only reminiscent of his father, sometimes very similar ... Grafton doesn't recognize the man on the posters right away either.
> 
> Ever see the movie Cypher? (Spoilers) A guy finds himself in increasingly odd circumstances, trapped in an ever growing conspiracy, and then he ultimately figures out he was orchestrating the whole thing all along; he had given himself an amnesia-inducing treatment so that his previously laid plans for world domination could come to fruition without any interference. Including his.
> 
> I get this vibe from Grafton. At the beginning of the novel, he knows nothing about the country. By the end, he is getting its highest award, speaks the language, is a member of the secret police, etc. Almost like he was a tool all along of the country's plan to oust the Unholy Way.
> 
> This makes sense in regards to Volitain and the "treasure" as well. Are we supposed to believe that one hundred years' worth of treasure hunters didn't think to look in the chimney? I think Martya and Volitain made up the story and planted the treasure, in order to add to the "game" Grafton has to play / solve. This makes sense also considering how quickly they enlist his help in their scheme. Within an hour of meeting them both, Grafton is brought in on the treasure hunt.
> 
> Definitely Evil Dead 2. That is one mean, murderous hand, most of the time. Only Grafton sees its nice side.
> 
> Not sure who the ghost owner of the hand is, but there is a type of juxtaposition between her and the man in black. A white, helpful, sometimes friendly female character on the one hand, and a dark, sometimes terrifying male character on the other. And both ghosts.
> 
> Another question: are we supposed to know who the heck the girl with the red pen is? 
> 
> -----Original Message-----
> From: "Matthew King" <automatthew at gmail.com>
> Sent: ?12/?8/?2013 12:18 AM
> To: "The Urth Mailing List" <urth at lists.urth.net>
> Subject: Re: (urth) The Land Across Discussion (Spoilers!)
> 
> More questions:
> 
> * Why does Leader look like Grafton's father?
> * Why don't people in the Land Across see Leader, a.k.a third border guard, under normal circumstances?
> * Why does Leader recognize and embrace Graft-on?
> * Should we know what girl the hand belongs to?
> * The Addams Family OR Evil Dead 2 ?
> 
> _______________________________________________
> Urth Mailing List
> To post, write urth at urth.net
> Subscription/information: http://www.urth.net
> -------------- next part --------------
> An HTML attachment was scrubbed...
> URL: <http://lists.urth.net/pipermail/urth-urth.net/attachments/20131208/aa6a643b/attachment.html>
> 
> ------------------------------
> 
> _______________________________________________
> Urth Mailing List
> To post, write urth at urth.net
> Subscription/information: http://www.urth.net
> 
> End of Urth Digest, Vol 112, Issue 11
> *************************************